Apache JMeter

## org.apache.jorphan.util
Class JMeterStopTestException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.jorphan.util.JMeterStopTestException

All Implemented Interfaces:
  Serializable

    public class JMeterStopTestException

extends RuntimeException

This Exception is for use by functions etc to signal a Stop Test condition where there is no access to the normal stop method

Version:
  $Revision: 905024 $
See Also:
  Serialized Form

Constructor Summary
`JMeterStopTestException()`
`JMeterStopTestException(String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JMeterStopTestException

    public JMeterStopTestException()

### JMeterStopTestException

    public JMeterStopTestException(String s)

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.